<ion-header>
  <ion-toolbar>
    <ion-buttons slot='start'>
      <ion-back-button defaultHref='tabs/home'></ion-back-button>
    </ion-buttons>
    <ion-title>{{ 'common.messaggi' | translate }}</ion-title>
<!--    <ion-buttons slot="primary">
      <ion-button color="primary">
        <ion-icon slot="icon-only"  size='large' slot='end'
                  name="help-outline" class='custom'>
        </ion-icon>
      </ion-button>
    </ion-buttons>-->
  </ion-toolbar>
</ion-header>

<ion-content fullscreen='true'>
  <ion-header collapse='condense'>
    <ion-toolbar class='custom-toolbar'>
      <ion-title size='large' color='dark'>
        <div class='toolbar-title'>{{ 'common.messaggi' | translate }}</div>
      </ion-title>
    </ion-toolbar>
  </ion-header>

  <ion-card *ngFor='let message of messages'>
    <ion-item>
      <ion-avatar slot="start">
        <img src="assets/icon/avatar.svg">
      </ion-avatar>
      <ion-label class='ion-text-wrap'>
        <h3 *ngIf='message.email'><b>{{message.email}}</b></h3>
        <h3 *ngIf='message.subject'><b>{{message.subject}}</b></h3>
       </ion-label>
    </ion-item>
      <ion-card-content>
        <p [innerHTML]='message.message | sanitizeHtml'></p>
      </ion-card-content>
  </ion-card>
</ion-content>
